<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Index of deprecated symbols: libmm-glib Reference Manual</title>
<meta name="generator" content="DocBook XSL Stylesheets Vsnapshot">
<link rel="home" href="index.html" title="libmm-glib Reference Manual">
<link rel="up" href="index.html" title="libmm-glib Reference Manual">
<link rel="prev" href="api-index-full.html" title="Index">
<link rel="next" href="api-index-1-0.html" title="Index of new symbols in 1.0">
<meta name="generator" content="GTK-Doc V1.32.1 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<table class="navigation" id="top" width="100%" summary="Navigation header" cellpadding="2" cellspacing="5"><tr valign="middle">
<td width="100%" align="left" class="shortcuts"><span id="nav_index"><a class="shortcut" href="#idxB">B</a>
                     <span class="dim">|</span> 
                  <a class="shortcut" href="#idxC">C</a>
                     <span class="dim">|</span> 
                  <a class="shortcut" href="#idxL">L</a>
                     <span class="dim">|</span> 
                  <a class="shortcut" href="#idxM">M</a>
                     <span class="dim">|</span> 
                  <a class="shortcut" href="#idxP">P</a>
                     <span class="dim">|</span> 
                  <a class="shortcut" href="#idxS">S</a></span></td>
<td><a accesskey="h" href="index.html"><img src="home.png" width="16" height="16" border="0" alt="Home"></a></td>
<td><img src="up-insensitive.png" width="16" height="16" border="0"></td>
<td><a accesskey="p" href="api-index-full.html"><img src="left.png" width="16" height="16" border="0" alt="Prev"></a></td>
<td><a accesskey="n" href="api-index-1-0.html"><img src="right.png" width="16" height="16" border="0" alt="Next"></a></td>
</tr></table>
<div class="chapter">
<div class="titlepage"><div><div><h1 class="title">
<a name="deprecated-api-index"></a>Index of deprecated symbols</h1></div></div></div>
<a name="idx"></a><a name="idxB"></a><h3 class="title">B</h3>
<dt>
<a class="link" href="MMBearerProperties.html#mm-bearer-properties-get-number" title="mm_bearer_properties_get_number ()">mm_bearer_properties_get_number</a>, function in <a class="link" href="MMBearerProperties.html" title="MMBearerProperties">MMBearerProperties</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="MMBearerProperties.html#mm-bearer-properties-set-number" title="mm_bearer_properties_set_number ()">mm_bearer_properties_set_number</a>, function in <a class="link" href="MMBearerProperties.html" title="MMBearerProperties">MMBearerProperties</a>
</dt>
<dd></dd>
<a name="idxC"></a><h3 class="title">C</h3>
<dt>
<a class="link" href="MMCallProperties.html#mm-call-properties-get-direction" title="mm_call_properties_get_direction ()">mm_call_properties_get_direction</a>, function in <a class="link" href="MMCallProperties.html" title="MMCallProperties">MMCallProperties</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="MMCallProperties.html#mm-call-properties-get-state" title="mm_call_properties_get_state ()">mm_call_properties_get_state</a>, function in <a class="link" href="MMCallProperties.html" title="MMCallProperties">MMCallProperties</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="MMCallProperties.html#mm-call-properties-get-state-reason" title="mm_call_properties_get_state_reason ()">mm_call_properties_get_state_reason</a>, function in <a class="link" href="MMCallProperties.html" title="MMCallProperties">MMCallProperties</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="MMCallProperties.html#mm-call-properties-set-direction" title="mm_call_properties_set_direction ()">mm_call_properties_set_direction</a>, function in <a class="link" href="MMCallProperties.html" title="MMCallProperties">MMCallProperties</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="MMCallProperties.html#mm-call-properties-set-state" title="mm_call_properties_set_state ()">mm_call_properties_set_state</a>, function in <a class="link" href="MMCallProperties.html" title="MMCallProperties">MMCallProperties</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="MMCallProperties.html#mm-call-properties-set-state-reason" title="mm_call_properties_set_state_reason ()">mm_call_properties_set_state_reason</a>, function in <a class="link" href="MMCallProperties.html" title="MMCallProperties">MMCallProperties</a>
</dt>
<dd></dd>
<a name="idxL"></a><h3 class="title">L</h3>
<dt>
<a class="link" href="MMLocationGpsNmea.html#mm-location-gps-nmea-build-full" title="mm_location_gps_nmea_build_full ()">mm_location_gps_nmea_build_full</a>, function in <a class="link" href="MMLocationGpsNmea.html" title="MMLocationGpsNmea">MMLocationGpsNmea</a>
</dt>
<dd></dd>
<a name="idxM"></a><h3 class="title">M</h3>
<dt>
<a class="link" href="MMModem3gpp.html#mm-modem-3gpp-get-subscription-state" title="mm_modem_3gpp_get_subscription_state ()">mm_modem_3gpp_get_subscription_state</a>, function in <a class="link" href="MMModem3gpp.html" title="MMModem3gpp">MMModem3gpp</a>
</dt>
<dd></dd>
<a name="idxP"></a><h3 class="title">P</h3>
<dt>
<a class="link" href="MMPco.html#mm-pco-list-free" title="mm_pco_list_free ()">mm_pco_list_free</a>, function in <a class="link" href="MMPco.html" title="MMPco">MMPco</a>
</dt>
<dd></dd>
<a name="idxS"></a><h3 class="title">S</h3>
<dt>
<a class="link" href="MMSimpleConnectProperties.html#mm-simple-connect-properties-get-number" title="mm_simple_connect_properties_get_number ()">mm_simple_connect_properties_get_number</a>, function in <a class="link" href="MMSimpleConnectProperties.html" title="MMSimpleConnectProperties">MMSimpleConnectProperties</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="MMSimpleConnectProperties.html#mm-simple-connect-properties-set-number" title="mm_simple_connect_properties_set_number ()">mm_simple_connect_properties_set_number</a>, function in <a class="link" href="MMSimpleConnectProperties.html" title="MMSimpleConnectProperties">MMSimpleConnectProperties</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="MMSimpleStatus.html#mm-simple-status-get-3gpp-subscription-state" title="mm_simple_status_get_3gpp_subscription_state ()">mm_simple_status_get_3gpp_subscription_state</a>, function in <a class="link" href="MMSimpleStatus.html" title="MMSimpleStatus">MMSimpleStatus</a>
</dt>
<dd></dd>
</div>
<div class="footer">
<hr>Generated by GTK-Doc V1.32.1</div>
</body>
</html>